Updated system to 15.3 but WINE reverted back to 6.0. Attempted to update to 6.11 from WINE repo, but that requires wine-32bit=6.11, which doesn't exist.

Should I file a bug on a non-standard repo?